[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.SetCaretPosEx

Moves the Caret into a window.

## Declaration

Source position: winapih.inc line 243

`public function TWidgetSet.SetCaretPosEx(`
`handle: HWND;`
`X: Integer;`
`Y: Integer`
`):Boolean; virtual;`

## Arguments

`handle` |  | The window handle.
`X` |  | The new caret position.
`Y` |  | The new caret position.

## Function result

False on failure.